
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>oracle语句-有关两张表关联查询的sql问题 / iVAN</title>

    <meta name="description" content="oracle语句-有关两张表关联查询的sql问题 问题描述 有关两张表关联查询的sql问题 各位大神,一个sql问题请教下 有两张表,分别如下: 充值表t_recharge字段: userId.recharge_money.recharge_count 消费表t_consume字段: userId.consume_money.consume_count 现在的情况是用户可能只存在充值记录或者只存在消费记录,只存在充值记录时,消费记录显示0,只存在消费记录时,充值记录显示0 现在想查出这种结果: userId recharge_money rec">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">oracle语句-有关两张表关联查询的sql问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>有关两张表关联查询的sql问题
        </dt>
<dd>
          <br />各位大神，一个sql问题请教下</p>
<p>有两张表，分别如下：</p>
<p>充值表t_recharge字段：<br />
userId、recharge_money、recharge_count</p>
<p>消费表t_consume字段：<br />
userId、consume_money、consume_count</p>
<p>现在的情况是用户可能只存在充值记录或者只存在消费记录，只存在充值记录时，消费记录显示0，只存在消费记录时，充值记录显示0</p>
<p>现在想查出这种结果：<br />
userId　recharge_money　recharge_count　consume_money　consume_count</p>
<p>求教sql如何写呢？</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>select * from t_recharge left join t_consume on t_recharge.userid=t_consume.userid <br />
这个地方的left 你可以根据自己的需要修改成right或者inner</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 04:46:31</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%85%b3%e8%81%94%e6%9f%a5%e8%af%a2/" title="关联查询">关联查询</a>, <a href="https://www.iamivan.net/tag/oracle%e8%af%ad%e5%8f%a5/" title="oracle语句">oracle语句</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>oracle语句-有关两张表关联查询的sql问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjLmwWp.html" rel="bookmark">mysql 两张表关联查询问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 mysql 两张表关联查询问题 现在有表A大概是百万级的数据,表B只有几千行,但是想在查询表A里剔除掉表B的数据,SELECT * FROM A WHERE NOT EXISTS (SELECT 1 FROM B WHERE B.id = A.id),这种写法效率很低,请问有没有其他的解决方法? 解决方案 这样写当然效率低,因为是笛卡尔积,要用join select a.*, b.* from a join b on a.id=b.id 解决方案二: 左外连left join 解决方案			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW2qneb.html" rel="bookmark">信息-mysql中有关两张表关联的查询语句</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 mysql中有关两张表关联的查询语句 宝宝信息表中存的是已经接种过疫苗的信息,is_vaccined为1,另外一张表中,存的是所有疫苗的详细信息.现在,我想通过获取宝宝id来查询该宝宝所有的疫苗的状态(包括已经接种的和未接种的),改怎么写查询语句?? 解决方案 select t1.*, t2.* from t_baby_info t1 left outer join t_vaccine t2 on t1.vaccine_id= t2.vaccine_id 解决方案二: @caozhy			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9YwEoM.html" rel="bookmark">sql语句-如何用SQL语句实现两张表（无关联）查询后，分别将各自的一个字段，插入一个新表。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 如何用SQL语句实现两张表(无关联)查询后,分别将各自的一个字段,插入一个新表. 有A.B.C三张表如下, 表 A 表B 学生ID(主键) 学生名称 课程ID(主键)| 课程名称 表 C 学生ID 课程ID (联合主键) 那么,通过SQL语句操作如何用学生姓名和课程名(只能获取学生姓名和课程名)将课程ID和学生ID插入到C表(C表中有课程ID和学生ID并且是联合主键),感激不尽. 解决方案 你可以定义2个变量,分别从表A表B用名称查询到ID.在表C的新增语句中使用这2个变量. 不过你这			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQraOQM.html" rel="bookmark">java springmvc-关于MongoDB中两张表的查询</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 关于MongoDB中两张表的查询 我需要根据一级和二级类别的name查询应用程序表的数据.但每次查询的都有用两个while循环, DBCursor cursor1=null; DBCursor cursor=this.dao.getDBCursor(offset, pageSize, db, &quot;thirdCategory&quot;, sort); DBObject query1 = new BasicDBObject(); while (cursor.hasNext()) { @Su			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b22Nlvb.html" rel="bookmark">oracle10-关于oracle同时往两张表添加数据的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 关于oracle同时往两张表添加数据的问题 语句如下 declare sacn varchar2(15) :='111'||lpad(seq_no.nextval,12,0); begin insert all into customer(costomer_no,costomer_type) values(sacn,'P') into person(costomer_no,name,tel,address) select ****,ps.name,ps.tel,ps.address f			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQjyLZM.html" rel="bookmark">sql server-sql查询问题，两张表的查询</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 sql查询问题,两张表的查询 表一通过表一该怎么查询成表二的样子 本人是小白啊,想了一个下午都想不到,求帮忙 解决方案 select timeda,sum((case when result = '胜' then 1 else 0 end)) 胜, sum((case when result = '负' then 1 else 0 end)) 负 from Table_1 group by timeda 解决方案二: select sum(胜), sum(负) from (SELECT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEJB2qM.html" rel="bookmark">mysql两张表关联设置里面的内容</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 mysql两张表关联设置里面的内容 已经第一张表goods 主键goods_id,价格price,另一张表product 有外键goods_id,价格price.现在要求如果product中的price=0,那么设置这个price的值等于goods表中的price,求这条sql怎么写,谢谢大家 解决方案 update product set product .price=goods.price where product.goods_id=goods.goods_id and prod			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXKA54M.html" rel="bookmark">SQL语句查询服务器不同库的两张表联查</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				同台服务器不同库的两张表联查 这种方法只限于在同台服务器的数据库. 一.建立两个数据库,库A(表a) 和 库B(表b) . 二.给两个库分配同样的帐号权限. 三.在查询的时候使用下面语句:  代码如下 复制代码 select * from A.dbo.a, B.dbo.b where A.dbo.a.id=B.dbo.b.id   这个sql语句达到的效果就是 库A 和 库B  中,表a 和 表b 中id相等的数据. 以上方法就是一个简单的同服务器不同库的连表查询. 不同服务器不同数据库两张表连			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK5o7Zp.html" rel="bookmark">&period;net mvc3问题求助，如何设计显示查询两张表中有条件的页面。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 昨天有提了一下类似的问题,被批评没有遵循MVC的原则...仔细想了一下,的确可能存在虽然我在学习MVC的方法,但是我编写代码的思路仍然落在旧的方法中的问题.所以诚心在这里向各位老师请教:前提:使用.netmvc3,razor语法.我希望在index显示页面中,显示我在数据库中查询到两张表的内容.sql查询语句:select*frommembersaleftjoinmembercallsbona.ID=b.membersidwherea.标识=0members表字段:ID姓名称呼性别me			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlxjNM.html" rel="bookmark" class="title">在VB&period;net 中连接MySql的类库</a>
					<div>
						    这是在VB.net中为连接MySql中编写的一个类库.你可以使用这个类库直接操作MySql数据库. 在使用这个类库之前,你必须安装 在这个库中有三个类: ManipStringForMySQL ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdXamp.html" rel="bookmark" class="title">干掉系统害群之马 轻松&OpenCurlyDoubleQuote;杀&rdquo;进程</a>
					<div>
						是否有&quot;杀&quot;不掉的进程?是否觉得某个进程有病毒木马的嫌疑?在我们用Windows自带的任务管理器的时候,有些系统进程与一些其他进程(可能为病毒木马)是没有办法直接使用&quot;结 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAjEvp.html" rel="bookmark" class="title">创建支持ASP的服务器（IIS详细设置）</a>
					<div>
						iis|创建|服务器 本教程将讲解支持运行ASP程序的IIS服务器的配置. 系统要求:Windows 2000, Windows XP Pro, Windows 2003 Server(推荐) 在Wi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbaGAqp.html" rel="bookmark" class="title">在C&num;中使用异步Socket编程实现TCP网络服务的C&sol;S的通讯构架&lpar;一&rpar;----基础类库部分</a>
					<div>
						编程|网络|异步 /////////////////////////////////////////////////////////////////////////////////////////// ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPAwjM.html" rel="bookmark" class="title">Excel表格中自定义排序序列的方法</a>
					<div>
						   Excel表格中自定义排序序列的方法         1.启动Excel 2013并打开工作表,任意选取一个单元格后在&quot;开始&quot;选项卡的&quot;编辑&quot;组中单击&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLlmab.html" rel="bookmark" class="title">Photoshop高级鼠绘教程：绘制游戏中血精灵人物教程</a>
					<div>
						HI各位童鞋大家好~本次小神给各位同学带来一种新的鼠绘思路,打破&quot;制造&quot;的格局,进阶&quot;创造&quot;的层次.小神研究鼠绘的出发点 是-零美术基础,通过一些基础练习结合P ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxNYob.html" rel="bookmark" class="title">五种清理C盘空间的办法   xp系统c盘空间越来越小怎么办&quest;</a>
					<div>
						  五种清理C盘空间的办法   xp系统c盘空间越来越小怎么办?系统使用时间长了就越来越臃肿,空间就越来越小,同时运行速度也慢,时间一久出来C盘空间不足!那么C盘空间不足怎么清理?今天就给大家支招c盘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZ248z.html" rel="bookmark" class="title">根治PhotoshopCS6无法扫描步骤教学</a>
					<div>
						Adobe CS6已上市好一段时间,梅干也用了好一阵子的Photoshop CS6,慢慢习惯它的操作界面,与所新增的新功能,也慢慢脱离了CS3.虽然CS6与CS3在作图上,改善许多以往繁锁琐步骤,相对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EPk9M.html" rel="bookmark" class="title">为什么阿里旺旺登陆不了？</a>
					<div>
						  情况一:提示用户名或密码错误 请检查您的登录名和密码是否都填写正确,密码是要区分大小写的哦.另外,建议您检查下您登录的旺旺版本是否适用于中文站,如果还不是中文站旺旺,您可以点此下载最新版中文站阿里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6e4qLb.html" rel="bookmark" class="title">京东商城&OpenCurlyDoubleQuote;玩&rdquo;游戏</a>
					<div>
						价格战硝烟尚未散去,京东又闯入网游市场,继续其全品类扩张的道路.电商幻想依靠自己的巨大流量在网游中捞钱,但业内认为游戏联运并非流量变现的&quot;法宝&quot;. 对刘强东而言,进军网游的更深层原 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7AA2z.html" rel="bookmark" class="title">jQuery Validate表单验证入门学习&lowbar;jquery</a>
					<div>
						本文讲述了jQuery Validate表单验证入门的基础知识,jQuery Validate 插件为表单提供了强大的验证功能,让客户端表单验证变得更简单,同时提供了大量的定制选项,满足应用程序各种需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR6Wvz.html" rel="bookmark" class="title">flash 图片割断成两张动态效果</a>
					<div>
						 代码如下 复制代码 package { import flash.display.Sprite; import flash.net.URLRequest; import flash.display. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6N0eNM.html" rel="bookmark" class="title">CentOS 6&period;5下安装Oracle 10g</a>
					<div>
						一.硬件要求 1.内存 &amp; swa Minimum: 1 GB of RAM  Recommended: 2 GB of RAM or more 检查内存情况 # grep MemTotal  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoENyb.html" rel="bookmark" class="title">c&plus;&plus;-cygwin64安装相关的问题</a>
					<div>
						问题描述 cygwin64安装相关的问题 最近要在window下开发Linux的c++程序,需要用到cygwin,但是发现安装包很多,很大,有不了解.提几个问题: cygwin64相关的目录和包是不是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2mGrb.html" rel="bookmark" class="title">我写的html代码为什么到chrome中多出几行？</a>
					<div>
						问题描述 我写的html代码为什么到chrome中多出几行? 解决方案 应该是你的源码中的&lt;a标签没有闭合 &lt;li&gt;&lt;a href=&quot;#&quot;&gt;团委介绍& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNVwmz.html" rel="bookmark" class="title">容联，云通讯 android短信验证</a>
					<div>
						问题描述 容联,云通讯 android短信验证 容联,云通讯 android短信验证怎么实现 看了官方给的提示和dome还是搞不懂求告知					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNZ2Bz.html" rel="bookmark" class="title">SQLServer &CenterDot; 最佳实践 &CenterDot; SQL Server优化案例分享</a>
					<div>
						title: SQLServer · 最佳实践 · SQL Server优化案例分享 author: 石沫 前端时间的视频分享,这里有同学文档总结下来: 请参考:https://yq.aliyun.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrnDGM.html" rel="bookmark" class="title">android-各位高手，帮我分析以下代码在安卓手机上运行时报错的原因！</a>
					<div>
						问题描述 各位高手,帮我分析以下代码在安卓手机上运行时报错的原因! //MainActivity.java如下: ```import android.app.Activity; import andr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKRoDb.html" rel="bookmark" class="title">&lbrack;转载&rsqb;创建高权限进程</a>
					<div>
						文章作者:sinister信息来源:白细胞 Author: sinisterEmail:   sinister@whitecell.orgHomepage:http://www.whitecell.o ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmYw1b.html" rel="bookmark" class="title">JAVA新增树节点后树是展开的并且焦点在该节点上</a>
					<div>
						问题描述 JAVA新增树节点后树是展开的并且焦点在该节点上 如题 这个问题该如何实现,刷新树之后,树还是展开的,请大神讲解一二 解决方案 你是用的ztree吗?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYBGOp.html" rel="bookmark" class="title">移动网购市场女性消费势力崛起</a>
					<div>
						几十万年前的社会化分工早已给了我们答案.美国密歇根大学的教授丹尼尔·克鲁格表示,在史前社会,女性的大部分时间都花费在和孩子收集食物上,而男性则扮演猎人的角色.从洞穴人时代开始,女性就获得了挑选质量最好 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwdEAM.html" rel="bookmark" class="title">javascript-js浏览器option已经选中再次点击为什么无法选中？？？</a>
					<div>
						问题描述 js浏览器option已经选中再次点击为什么无法选中??? 求哪位大神能帮我解答一下,有代码是最好不过的了,急急急点击北京时候没有办法弹出弹出一个数 解决方案 ?? &lt;option g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nmg8z.html" rel="bookmark" class="title">关于hibernate反向的问题</a>
					<div>
						问题描述 关于hibernate反向的问题 myeclipse做一个图书借阅管理系统 ,一张Book表,一张StuInfo表,一张Borrow表. Borrow表的stuid ,bookid分别是前面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M127Ejp.html" rel="bookmark" class="title">个人网站发展遇到的问题及处理方法</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 现在的站长,总是喜欢在域名,网站样式上花大工夫,甚至有些站长,花在前这的时间大于宣传与运行.似乎已经成了所有站长的通病了.搞论坛的拼命找SKINS,搞网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXYVVb.html" rel="bookmark" class="title">别让碎片化&OpenCurlyDoubleQuote;毒化&rdquo;我们的大脑</a>
					<div>
						不久前,中文互联网界的活化石和菜头宣布准备停止微博, 准备停止微博一段时间,不发也不潜水.原因是我怀疑微博的碎片化阅读对我的大脑有所损伤,很担忧再也不能读书和做深度阅读了.不写微博了我还是我,但不能读 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5OgZp.html" rel="bookmark" class="title">php xampp-请问如何在mac上配置xampp&plus;zend studio？</a>
					<div>
						问题描述 请问如何在mac上配置xampp+zend studio? 都已经安装好了,但是怎样让他们连接起来用?我试着弄了一下,就是图片这个样子. 解决方案 现在最火的编辑器是phpstorm,炒鸡强 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLo5DM.html" rel="bookmark" class="title">百度要做C2C缺少75&percnt;的要素</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 做事讲求&quot;天.人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRWe0p.html" rel="bookmark" class="title">oracle等待事件6&mdash;&mdash;行高速缓存上的等待事件</a>
					<div>
						1.row cache lock oracle将数据子典信息存于SGA内的行高速缓冲区(或dictionary cache),行高速缓冲区位于共享池内,可以通过如下命令进行确认: SQL&gt; se ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYN2nep.html" rel="bookmark" class="title">海缆中断国际通信受阻 国外生意怎么办</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 国际通信中断了,国外生意还咋做?从8月17日起,多条国际海底通信光缆发生中断,国外互联网用户无法正常访问国内网站一事,着实让不少公司白领&quot;抓狂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYGQ8b.html" rel="bookmark" class="title">广州，在面对电子商务转型中，电商人才是盈余还是缺乏</a>
					<div>
						广州电子商务行业协会秘书长张强称广州电商人才缺口达23万.这是日前笔者从广州市政协常务委员会召开的&quot;加快广州电子商务发展&quot;专题协商会上了解到的信息.张强还介绍,12月该协会将与南方 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
